body{
	line-height: 1.7em;
	margin: 0;
}

div{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
}

h1, h2{
	color:#173f8a;
	line-height: 1.3em;
}

#main-content{
	position: relative;
	width: 100%;
	max-width: 1280px;
	margin: auto;
	padding: 0;
}
@media (min-width: 600px) {
  #main-content{
	position: relative;
	max-width: 1280px;
	margin: auto;
	padding: 0;
  }
}


.desktop{
	display:none;
}
@media (min-width: 600px) {
  .desktop {
    display:block;
  }
}

.mobile{
	display:block;
}
@media (min-width: 600px) {
  .mobile{
	display:none;
  }
}

.logo{
	max-height:80px; 
	margin: 40px 40px 20px 40px;
}

.headerBild{
	width:auto; 
	height:auto; 
	max-width:100%; 
	margin: 0	
}

* {
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box;
 box-sizing:border-box;
}

a.text{
	color:#173f8a;
	text-decoration:none;
}
a:hover.text{
	text-decoration:underline;
}

a.legal{
	color:#ffffff;
	font-size:0.9em;
	text-decoration:none;
	text-transform:uppercase;
}
a:hover{
	text-decoration:underline;
}

.footer{
	margin:0px;
	width:100%; 
	background-color:#173f8a; 
	padding: 10px 20px;
	line-height:40px;
	min-height: 60px;
}
@media (min-width: 600px) {
  .footer{
  }
}

.footerLogo{
	float: left;
}

.footerLegal{
	float: right;
}

.videoFrame{
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0;
	height: 0;
	overflow: hidden;
}

.videoFrame iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
